CVE-2021-21808 – A memory corruption vulnerability exists in the PNG png_palette_process functionality of A …

Vuln ID: CVE-2021-21808

Published:  2021-06-11  17:15:10Z

Description: A memory corruption vulnerability exists in the PNG png_palette_process functionality of Accusoft ImageGear 19.9. A specially crafted malformed file can lead to a heap buffer overflow. An attacker can provide malicious inputs to trigger this vulnerability.

Source: NVD.NIST.GOV